%define     oname  simplemonitor
Summary:	A simple and compact system monitor for Linux
Name:		plasma-applet-simplemonitor
Version: 	0.1
Release: 	%mkrel 7
Source0:        %oname.tar.xz
License: 	GPL
Group: 		Graphical desktop/KDE4
Url: 		http://kde-look.org/content/show.php/Simple+monitor?content=84933
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: rpmlib(CompressedFileNames) <= 3.0.4-1
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1
Obsoletes:	%name < %version

%description 
Displays the history of CPU usage (shown for all CPUs in the system) and used and disk cache memory.
Readable even in small size (small panel).


%files
%defattr(-,root,root)
%{_kde_libdir}/kde4/plasma_applet_simplemonitor.so
%{_kde_datadir}/kde4/services/simplemonitor.desktop


%prep
%setup -q -n %oname


%build
%cmake_kde4
%make


%install
rm -rf %{buildroot}
cd build
%{makeinstall_std}
cd -


%clean
rm -rf %{buildroot}


%changelog
* Sun Nov 10 2013 bb <bb>
- update for new kde

